Subject: HOT TIP for gift card search!
From: Release Concierge <[email-masked]>
To: Rona Galangi <[email-masked]>, release <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Thu, 3 Mar 2022 16:47:26 -0500

I understand.Thank you for letting me know what went on.
Sorry you had to deal with her impatience.

I asked about the gift cards only because a guest recently mentioned having
difficulty using her card to pay for her appointment so I just wanted to be
sure everyone on your team knows how to look them up and apply them.
*A great tip* I learned recently is that you can tag the customer who
bought the gift card to more easily find it in the reports. Here's how:

In *Client Info,* tag the person (to the right of their name)
In *Reports/Gift Cards*, search Prepaid cards and check "Tagged clients
only".
Be sure to untag them once you are out of Reports.

Kris

On Thu, Mar 3, 2022 at 4:20 PM Rona Galangi <[email-masked]>
wrote:

> Hi Kris,
>
> She's getting upset, as she has been on the phone for around 12 mins. I'm
> trying to look for all the dates she prefers to book for the 3 DOR and we
> have limited availability.
>
> When I asked her to spell her friend's name to create a profile she was
> just not willing to give out any information anymore and asked to be
> transferred to someone from the front desk.
>
> And to answer your question, Yes we all know how to apply gift cards
>
> Apologies for the trouble.
>
> Thank you,
>
> Rona Galangi
> LiveSalesman
>
> ------------------------------
> *From: *"Release Concierge" <[email-masked]>
> *To: *"Saurabh Dadu" <[email-masked]>, "Release Concierge" <
> [email-masked]>, "Rona Galangi" <
> [email-masked]>
> *Sent: *Friday, March 4, 2022 1:44:58 AM
> *Subject: *Re: Call Center Release - Alanna Tomer
>
> Just curious - why didn't she book with you?
> Kris
>
> On Thu, Mar 3, 2022 at 11:04 AM Alanna Tomer <[email-masked]> wrote:
>
>>
>>
>>
>>
>>   Release Wellness - Call Center Contact Form
>>
>>
>>
>> Customer's Name Alanna Tomer
>> Customer's Phone Number (774) 239-8705
>> Customers E-Mail Address [email-masked]
>> Message Hi,
>>
>> Alanna is trying to book 3 DOR on the 30th of March using gift cards (see
>> gift card details below) She wanted to speak with someone from the front
>> desk to have these scheduled. Can someone get back to her regarding this?
>> Thank you
>>
>> Gift cards:
>> 100009398
>> 100009652
>> 100009651
>> Agent's Name
>> Rona
>>
>>
>>
>>
>>
>>
>
>